function FileData_Pairs(x)
{
x.t("switches","produkt\u00fcberblick");
x.t("switches","umfassende");
x.t("switches","konfigurieren");
x.t("switches","mithilfe");
x.t("switches","einem");
x.t("verwalten.","die");
x.t("verwalten.","wenn");
x.t("console","switches");
x.t("console","switch");
x.t("steuerungs-funktionen","ausf\u00fchren");
x.t("kompatibel","mit");
x.t("verwaltungsanzeige","der");
x.t("mit","dem");
x.t("sowie","zahlreiche");
x.t("remote","console");
x.t("ausf\u00fchren","neustart");
x.t("systemereignisberichte","zusammenzufassen.");
x.t("neustart","und");
x.t("dem","dell");
x.t("verwaltung","der");
x.t("gestufte","switches");
x.t("sie","snmp-traps");
x.t("sie","switch-parameter");
x.t("sie","mehrere");
x.t("(eva)","k\u00f6nnen");
x.t("ihrer","switches.");
x.t("der","remote");
x.t("der","einheit");
x.t("snmp-traps","simple");
x.t("simple","network");
x.t("network","management");
x.t("openmanage","assistant");
x.t("ist","kompatibel");
x.t("ist","k\u00f6nnen");
x.t("die","remote");
x.t("die","intuitive");
x.t("k\u00f6nnen","sie");
x.t("switch-parameter","konfigurieren");
x.t("benutzer-datenbanken","verwalten.");
x.t("erlaubt","somit");
x.t("somit","systemadministratoren");
x.t("produkt\u00fcberblick","merkmale");
x.t("installiert","ist");
x.t("viewer","und");
x.t("software","ist");
x.t("software","k\u00f6nnen");
x.t("zahlreiche","steuerungs-funktionen");
x.t("vorteile","umfassende");
x.t("switch","installiert");
x.t("switch","software");
x.t("aktivieren","server");
x.t("umfassende","verwaltung");
x.t("aktualisierung","ihrer");
x.t("\u00fcber","die");
x.t("diese","verwalten.");
x.t("steuern","und");
x.t("event","viewer");
x.t("mehrere","switches");
x.t("wenn","ein");
x.t("systemadministratoren","systemereignisberichte");
x.t("hinzuf\u00fcgen","und");
x.t("benutzer-videositzungen","steuern");
x.t("protocol","aktivieren");
x.t("und","gestufte");
x.t("und","benutzer-datenbanken");
x.t("und","erlaubt");
x.t("und","vorteile");
x.t("und","aktualisierung");
x.t("und","diese");
x.t("und","trennen");
x.t("neuer","switch");
x.t("ein","neuer");
x.t("konfigurieren","benutzer-videositzungen");
x.t("konfigurieren","und");
x.t("switches.","\u00fcber");
x.t("system","hinzuf\u00fcgen");
x.t("management","protocol");
x.t("dell","openmanage");
x.t("mithilfe","der");
x.t("assistant","event");
x.t("intuitive","verwaltungsanzeige");
x.t("merkmale","und");
x.t("einem","system");
x.t("trennen","sowie");
x.t("einheit","(eva)");
x.t("server","und");
}
